Macrobyte Resources Conversant Developer Central
Internet groupware development platform
New Temporary Updater




 
Subject New Temporary Updater
Posted 9/3/2002; 1:04 PM by Seth Dillingham
Last Modified 4/1/2003; 3:50 PM by Seth Dillingham
In Response To (#Top of Thread.)
Label Highest Read 5464
<Previous Next> Thread: Edit Reply

The current release of Conversant has expired, and the next version isn't ready yet. In the interim, you can continue running Conversant by installing the updater attached to this message. This updater will push the expiration date all the way out to May 1, 2003.

Installation

After downloading, open Frontier or Radio (whichever you are using) and choose the "File -> Open" menu item. Find the file you downloaded, and open it. Confirm that you want to put it at Conversant.utils.compileString, and that you want to replace the object that's already there.

That's it. No need to restart.

<Previous Next> Thread: Edit Reply
ENCLOSURES

update_20030227.fatp (26K)
REPLIES


by



by



by



by




 
© 2002 Macrobyte Resources. All rights reserved.